Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
29.07.2021, 05:16:47

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 25789
  • Letzte: Trobilo3
Statistiken
  • Beiträge insgesamt: 747326
  • Themen insgesamt: 60110
  • Heute online: 237
  • Am meisten online: 2287
  • (22.01.2020, 19:20:24)
Benutzer Online
Mitglieder: 3
Gäste: 170
Gesamt: 173

Autor Thema:  Linux Mint Grub oder Kernel Problem?? Linux fährt nicht hoch  (Gelesen 191 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Hallo Leute,

habe seit ein paar Tage ein Problem mit meinem Linux Mint 20.1. Es fährt nicht ohne mein zu tun von alleine hoch. Ich habe immer die Busybox eine fehlermelderung. Diese kann ich immer beheben weiß auch schon wie. Aber komme nun auf meinem System nicht weiter. Ich habe einen abhängigskeits Problem und kann es trotz google nicht fixen. Habe es schon mit einem Live Stick versucht, der sagte mir nur ich solle eine Email mit der Fehlermeldung an eine Email adresse leiten. Habe ich auch gemacht.


Diese fehlermeldung bekomme.
udo apt-get install --reinstall linux-headers-generic linux-image-generic
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Probieren Sie »apt --fix-broken install«, um dies zu korrigieren.
Die folgenden Pakete haben unerfüllte Abhängigkeiten:
 linux-headers-generic : Hängt ab von: linux-headers-5.4.0-74-generic soll aber nicht installiert werden
E: Unerfüllte Abhängigkeiten. Versuchen Sie »apt --fix-broken install« ohne Angabe eines Pakets (oder geben Sie eine Lösung an).

Im apt --fix-broken install kenne ich mich nicht aus. Kann mir jemand sagen was ich machen muss?

Habe ich auch schon gemacht.
udo apt update && sudo apt full-upgrade
OK:1 http://ppa.launchpad.net/yann1ck/onedrive/ubuntu focal InRelease
Ign:2 http://ddebs.ubuntu.com focal InRelease                                 
OK:3 http://archive.ubuntu.com/ubuntu focal InRelease                         
OK:4 http://archive.ubuntu.com/ubuntu focal-updates InRelease                 
OK:5 http://archive.canonical.com/ubuntu focal InRelease                       
Ign:6 http://ddebs.ubuntu.com focal-updates InRelease                         
Holen:7 http://archive.ubuntu.com/ubuntu focal-backports InRelease [101 kB]   
OK:8 http://ddebs.ubuntu.com focal Release                                     
OK:9 http://ddebs.ubuntu.com focal-updates Release                             
Ign:10 http://packages.linuxmint.com ulyssa InRelease                         
OK:11 http://packages.linuxmint.com ulyssa Release                             
OK:15 http://security.ubuntu.com/ubuntu focal-security InRelease
Es wurden 101 kB in 2 s geholt (51,5 kB/s).
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Alle Pakete sind aktuell.
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Probieren Sie »apt --fix-broken install«, um dies zu korrigieren.
Die folgenden Pakete haben unerfüllte Abhängigkeiten:
E: Unerfüllte Abhängigkeiten. Versuchen Sie »apt --fix-broken install« ohne Angabe eines Pakets (oder geben Sie eine Lösung an).

das habe ich auch schon gemacht.
udo apt-get install -f
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Abhängigkeiten werden korrigiert ... Fertig
0 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
3 nicht vollständig installiert oder entfernt.
Es müssen 1.422 kB an Archiven heruntergeladen werden.
Nach dieser Operation werden 0 B Plattenplatz zusätzlich benutzt.
Holen:1 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 linux-headers-5.4.0-74-generic amd64 5.4.0-74.83 [1.422 kB]
Es wurden 1.422 kB in 1 s geholt (1.992 kB/s).             
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von linux-headers-generic:
 linux-headers-generic hängt ab von linux-headers-5.4.0-74-generic; aber:
  Paket linux-headers-5.4.0-74-generic ist nicht installiert.

dpkg: Fehler beim Bearbeiten des Paketes linux-headers-generic (--configure):
 Abhängigkeitsprobleme - verbleibt unkonfiguriert
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von linux-generic:
 linux-generic hängt ab von linux-headers-generic (= 5.4.0.74.77); aber:
  Paket linux-headers-generic ist noch nicht konfiguriert.

dpkg: Fehler beim Bearbeiten des Paketes linux-generic (--configure):
 Abhängigkeitsprobleme - verbleibt unkonfiguriert
Fehler traten auf beim Bearbeiten von:
 linux-headers-generic
 linux-generic
E: Sub-process /usr/bin/dpkg returned an error code (1)

Danke für eure Hilfe.


« Letzte Änderung: 14.06.2021, 21:55:49 von wasserwerk33 »